Application: gvSIG desktop - gvSIG add-on requests #2312
Adding Layout Document plugin package (release 2.0.19)

02/11/2014 06:26 PM - Juan Lucas Dominguez

Status: Closed

Priority: Normal

Assignee: Joaquin del Cerro Murciano
Category:

Target version:
Add-on name: Unknown
Add-on operation requesiddo add-ons repository

Start date:
Due date:
% Done:

Estimated time:

Spent time:
Add-on code:

02/11/2014

0%
0.00 hour
0.00 hour

Description

URL:

http://devel.gvsig.org/download/projects/gvsig-app-document-layout/pool/org.gvsig.app.document.layout.app.mainplugin/gvSIG-deskt

p-2.1.0-org.gvsig.app.document.layout.app.mainplugin-2.0.19-33-testing-all-all-j1_5.gvspki

History

#1 - 02/17/2014 11:43 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 02/26/2014 12:44 PM - Alvaro Anguix

- Status changed from Fixed to Closed

05/17/2024

1/1
